StartupEvents.registry('item', event => {
	//components
	event.create('ultimate_circuit')
	.displayName('§6Ultimate Circuit')

	event.create('nitro_rod')
	.displayName('§6Nitro Rod')

	event.create('ultimate_gear')
	.displayName('§6§n§lULTIMATE GEAR')

	event.create('incomplete_nitro_rod')
	.displayName('Incomplete Nitro Rod')

	event.create('straw_base')
	.displayName('Straw Base')

	event.create('ultimate_augment')
	.displayName('§6Ultimate augment')

	event.create('ultimate_addon')
	.displayName('§6Ultimate Addon')

})